.splitcharstyle124806{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font124806{ font-family: 宋体; color: #222222; font-size: 12px; text-decoration: none ;}
.querystyle124758{ padding-left: 18px; width: 150px; font-family: 宋体; height: 21px; color: #222222; font-size: 10pt; padding-top: 3px ;}
 #c124823 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c124823 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:135px; height:26px; line-height:26px; text-align:center;font-size:14px;} 
    #c124823 ul li { float:left; margin-left:0px;} 
    #c124823 ul li a:hover { background-color:#ffffff;color:#08a3e9;}  }
    #c124823 ul li a#current {  font-weight:bold; color:#fff;}
    #c124823 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c124823 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c124823 ul li ul li a {width:170px;height:28px;line-height:25px; text-align:center;  color:#fffff; background-color:#08a3e9;border-bottom:#ffffff 1px solid;border-top:#ffffff 1px solid;} 
    #c124823 ul li ul li a:hover {  color:#08a3e9;}  
    #c124823 ul li:hover ul { display:block;z-index:9999999;}
    #c124823 ul li.sfhover ul { display:block;} 
.titlestyle124760{ font-size: 9pt; color: #222222; text-decoration: none ;}
.windowstyle124770{ font-family: 宋体; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.fontstyle124771{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle124771{ color: #222222 ;}
.winstyle124771{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.erjifontover124772{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont124772{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground124772{ border-bottom: #09a3e9 1px solid; text-align: center ;}
.erjibackground124772{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle124772{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12pt; text-decoration: none ;}
.fontstyle124772{ line-height: 160%; font-family: 宋体; color: #09a3e9; font-size: 12pt; text-decoration: none; center: TEXT-ALIGN: center ;}
.yijifontover124772{ text-align: center; line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12pt; text-decoration: none ;}
.erjibackgroundover124772{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover124772{ border-bottom: #09a3e9 1px solid; text-align: center ;}
.ejfontstyle124772{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.clickstyle124779{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont124779{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle124779{ line-height: 250%; font-size: 9pt; text-decoration: none ;}
.columnstyle124779{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle124779{ font-size: 9pt ;}
.timestyle124779{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle124779{ padding: 0px;}
A.c124779 {
line-height: 250%; font-size: 9pt; text-decoration: none 
;}
A.c124779:link {
color:#222222;}
A.c124779:visited {
color:#222222;}
A.c124779:active {
color: #222222;}
A.c124779:hover {
color: #cc0000;}